dposvxx.f(3)

NAME
dposvxx.f

SYNOPSIS

  Functions/Subroutines
subroutine dposvxx (FACT, UPLO, N, NRHS, A, LDA, AF, LDAF, EQUED, S, B, LDB, X, LDX, RCOND, RPVGRW, BERR, N_ERR_BNDS, ERR_BNDS_NORM, ERR_BNDS_COMP, NPARAMS, PARAMS, WORK, IWORK, INFO)
DPOSVXX computes the solution to system of linear equations A * X = B for PO matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.